Bug 1470606 - Rebase to version 2.0+
Rebase to version 2.0+
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: opendnssec (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Paul Wouters
: Rebase
: 1392290 (view as bug list)
Depends On: 1332354 1470604
Blocks: 1470177
  Show dependency treegraph
Reported: 2017-07-13 05:55 EDT by Martin Bašti
Modified: 2018-02-14 17:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1470604
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Bašti 2017-07-13 05:55:51 EDT
+++ This bug was initially created as a clone of Bug #1470604 +++

Description of problem:

To be up to date with upstream, FreeIPA needs newer opendnessec packages (ubuntu already has newer version). Because older and newer version of opendnssec packages are incompatible and it requires change in FreeIPA code, we would like to avoid hacking code for both versions and continue only with the recent opendnssec versions.

Comment 2 Paul Wouters 2017-11-27 18:52:09 EST
*** Bug 1392290 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.